<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'it_wp', version '2.8'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Il modulo cartella consente al trainer di visualizzare in un unica cartella un insieme di file correlati tra loro, riducendo la dimensione della pagine home del corso. Ad esempio, è possibile caricare una cartella compressa per poi decomprimerla e renderla disponibile, oppure è possibile creare una cartella vuota e caricarci dei file direttamente.

Una cartella può essere usata per:

* un insieme di file su un dato argomento, ad esempio un insieme di temi d\'esame svolti in passato in formato pdf
* fornire uno spazio comune dove i trainer possono caricare e condividere file del corso (tenendo la cartella nascosta ai corsisti)';
